declare const _default: {
    title: string;
    component: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const WithIcon: import("@storybook/html").StoryObj;
export declare const WithImage: import("@storybook/html").StoryObj;
export declare const WithInput: import("@storybook/html").StoryObj;
export declare const Mixed: import("@storybook/html").StoryObj;
